 
 
   div {
	position:absolute;
	width: 60%;
	height: 75%;
	top: 25%;
	border: 12px single black; 
	padding: 10px;
	font-size:16pt;
	font-weight:bold;
	/*background-color: transarent; */
	/*background: #fffffff url('lake_blank1e.jpg')  no-repeat top left;/*    border="0" width="1024" height="683" alt="View of island" */
	   {	/* This image will be displayed fullscreen */
	/*background:url('DSC_00123.jpg') no-repeat center center;

	/* Ensure the html element always takes up the full height of the browser window */
	/*min-height:100%;

	/* The Magic */
	/*background-size:cover;	*/
}	 
	}
 
div.four {
  text-align:left;
  top:100px;
  left:10%;
 /* font-size:18px;
  background-color: white;	*/
  }			  
 div.one {
 text-aligh:left;
 top: 40px;
 left:120px;  }

 div.three {	  /* return */	
 text-align:left;
  left: 20px;
  top:550px;
  width: 170px;;	
  height: 50px;
  background-color: transparent;	   
  color:white;
}	
  